body {
  background: #176ed9;
  background: linear-gradient(313deg, #176ed9 45%, #4884ce 100%); }

.main_box {
  overflow-y: hidden;
  width: 530px;
  height: 800px;
  margin: -430px 0 0 -305px;
  position: absolute; }

#submit {
  margin-top: 20px;
  position: relative;
  width: 230px;
  background: #176ed9;
  background: linear-gradient(313deg, #176ed9 45%, #4884ce 100%); }

#submit:hover {
  background: linear-gradient(133deg, #176ed9 45%, #4884ce 100%); }

#incorrect_login {
  margin-top: 20px;
  height: 30px;
  color: red;
  display: none !important; }

#login {
  height: 260px;
  width: 300px;
  margin: -160px 0 0 -190px;
  background: white; }

#registration {
  height: 300px;
  width: 300px;
  margin: -180px 0 0 -190px;
  background: white; }

#registration .input_line:last-child {
  display: block;
  top: 20px; }

#registration #submit {
  width: 100%; }

#login .input_line:last-child {
  display: block;
  top: 20px; }

#login #submit {
  width: 100%; }

.registration {
  position: absolute;
  bottom: 20px;
  display: block;
  z-index: 10; }

/*# sourceMappingURL=login.css.map */
